@media only screen and (max-width: 1023px) and (min-width: 600px) {
#main_content {
padding: 20px 46px 0;
}
#col2 {
width: 190px;
}
.page_margins {
margin: 0 auto;
width: 768px;
}
#col2.main {
width: 430px;
float: right;
}
.teaserView .image.fll {
float: none;
clear: both;
}
.logoBox {
width: 16em;
}
#profileNav .content .boxNav > li.double {
float: left;
}
#profileNav .content .boxNav > li.double .cellWrapper > a {
height: auto;
line-height: 1em;
}
#profileNav .content .boxNav > li.double .cellWrapper > a > span {
border-bottom: 1px dotted #00628d;
padding-bottom: 3px;
margin-bottom: 3px;
text-align: center;
display: block;
}
#profileNav .content .boxNav > li.double ul {
margin-top: 0;
}
#profileNav .content .boxNav > li.double + .double .cellWrapper > a > span {
border-bottom: 0;
margin-bottom: 0;
padding-bottom: 0;
}
#profileNav .content .boxNav > li.double + .double ul {
margin-top: 3px;
}
#profileNav .content .boxNav > li.double .opener {
display: none !important;
}
.primaryNav .content ul.boxNav {
display: table;
}
.primaryNav .content ul.boxNav li {
text-align: center;
vertical-align: bottom;
float: none;
display: table-cell;
}
.primaryNav .content ul.boxNav li a {
padding: 10px 9px 7px;
}
.primaryNav .content ul.boxNav li a span {
max-width: 8.7em;
display: block;
}
.primaryNav .content ul.boxNav li ul li {
text-align: left;
}
.primaryNav .content ul.boxNav li div {
top: -2px;
position: relative;
}
#col3 .standardListView .searchfilter {
width: 100%;
left: 0;
padding: 0;
}
#col3 .standardListView .searchfilter ul {
margin-left: 0;
width: 97%;
}
#col3 .standardListView .searchfilter ul ul {
width: 100%;
}
#col3 .standardListView .searchfilter p {
margin-left: 15px;
margin-top: 15px;
width: 95%;
}
.main .titleWrapper textarea {
width: 654px;
}
.teaserView {
margin: 20px 0 40px;
}
.teaserView .teaser {
width: 195px;
margin-right: 17px;
float: left;
display: inline-block;
padding-right: 18px;
border-right: 1px solid #e9e9ea;
}
#col1.width100 .slideshow.box, #col1 .mainTeaser {
margin: -39px -46px 0;
}
#col3 .mainTeaser.imageTeaser .container .content.left {
width: 429px;
}
#col3 .mainTeaser.imageTeaser .container .content.left #imageSlider {
width: 429px;
height: 390px;
}
/*#col3 .mainTeaser.imageTeaser .container .content.left #imageSlider img.nojs{display:none}*/
#col3 .mainTeaser.imageTeaser .container .content.left #imageSlider img.nojs {
max-width: 655px;
}
#col3 .mainTeaser .container .content.left {
width: 348px;
padding: 0 35px 0 46px;
}
#col3 .mainTeaser .container .content.right {
width: 257px;
padding: 0 46px 0 35px;
}
.standardListView .container .itemList li .note {
width: 635px;
}
.marginal .standardListView .container .itemList li .note {
width: 387px;
}
.standardListView .container .itemList li .content h3 a .title {
display: block;
}
.twoCols div {
float: left !important;
width: 48% !important;
}
.twoCols div:first-child {
margin-right: 0;
}
.twoColsView .container .registerBox .regContent div.details {
width: 100%;
margin-bottom: 20px;
}
.twoColsView .container .left {
width: 61.89427%;
}
.twoColsView .container .left .registerBox {
width: 92.88256%;
}
.twoColsView .container .left .registerBox .detailLink {
position: relative;
top: 3px !important;
}
.twoColsView .container .right {
width: 34.2511%;
}
.twoColsView .container .right .regButton {
width: 115.1479099678457%;
left: 9.2540192926045%;
background-image: url(/resource/crblob/31034/ca3350411c867292d227d81eacb90be2/button-reg4-png-data.png) !important;
}
.twoColsView .container .right .regButton span {
padding-left: 10px;
}
.twoColsView .container .right .calculationBox .row .label {
width: 50%;
}
.toggleListContainer {
margin-left: -46px !important;
margin-right: -46px !important;
}
.nivoSlider img {
width: auto !important;
}
.standardForm .wideWidth {
width: 230px;
}
/*
Slideshow
-------------------------------------------------------------------------- */
.slideshow.box {
margin-left: 0;
padding: 0;
}
.slideshow.box .content {
width: 429px;
}
.slideshow.box .content #imageSlider {
width: 429px;
height: 390px;
overflow: hidden;
}
.slideshow.box .content #imageSlider img {
max-width: inherit;
}
/* DINREL14-1614 */
h1 {
margin: 40px 46px 30px;
}
#col1 .mainTeaser .container .content.left {
width: 348px;
padding: 0 35px 0 46px;
}
#col1 .mainTeaser .container .content.right {
width: 257px;
padding: 0 46px 0 35px;
}
/* EOD DINREL14-1614 */
/* #BVEC-2731 */
#normen-timeline {
display: none;
}
/* EOD #BVEC-2731 */
}
 
